
<app-header [place]="1"></app-header>

<div class="ow-container-picture ow-c-pic-b bg-abw">
  <div class="ow-home-text-nh ">
    <h2 class="ow-title ow-title-art sub-web">
      How a Savvy Attorney <br>
      Adds Value to Your <br>
      Business Sale Price
    </h2>
    <p class="ow-normal-text-art sub-web">
      Speak with Owners Week for to setup for a free<br>
      consultation with a legal professional in your area.<br>
      Find out how effective contracts are used to <br>
      keep more money for business sellers.<br>
    </p>
    <button (click)="goHireAdvisor()" class="btn btn-light ow-button">HIRE AN ADVISOR</button>
  </div>
</div>

<div class="ow-article-detail">
  <section class="row">
    <div class="col-sm-12 col-md-12 col-lg-8 article-body-nh">
      <h2>Not any attorney can help sell a business.<br>
        Start with someone who has deal experience.</h2>
        <h5></h5>
      <p class="paragraph-art-sell">
        This is an opportunity with no commitment to speak with a professional about how to get the best return on your
        business.
      </p>
      <p class="paragraph-art-sell">
        We understand that many small business owners have established relationships with a business lawyer over the
        years, and as a matter of course decide to have this lawyer handle the sale. If your attorney is very
        experienced in all aspects of transition plans, this may very well be a wise course of action. However, before
        automatically going with your tried-and-true business attorney, make sure that he or she is familiar with all
        the legal aspects of selling a business. Business sales--whether an outright sale or a merger or
        acquisition--require a high level of expertise in the area and time to devote to process.
      </p>
      <!-- <section class="article-feature">
        <p>Wait! Do you already know the value of working with a top CPA to sell your business? See who is ready to
          speak with you today in your immediate market. <a href="">Schedule a call now</a></p>
      </section> -->
      <h2>
        How an Owners Week Attorney Adds Value to Your Transaction
      </h2>
      <p class="paragraph-art-sell">
        Closing on a business can be a stressful time. There are multiple things that must be taken into account and the
        last thing that you want to do is wonder about if you have the right legal representation. <br> <br>

        Working with Owners Week will ensure that you get a lawyer who has experience closing deals with companies just
        like yours. Working with Owners Week lawyers will provide two distinct advantages: <br> <br>

        1. <strong>Experience transactional work – </strong> Owners Week lawyers understand the nuances of your industry
        and create documents that provide the best legal protections for your transaction

        <br><br>

        2. <strong>Time to close - </strong> Owners Week lawyers complete the transaction more quickly with the use of
        best practice legal documents ready to go from the beginning


        <br> <br>

      </p>

      <h2>
        Experienced Transactional Legal Work
      </h2>

      <p class="paragraph-art-sell">
        Finding a lawyer who focuses doing transactional work can be challenging. And finding a lawyer who has extensive
        experience doing transactional work in your industry can be akin to looking for the preverbal needle in a
        haystack. Yet, those lawyers that have completed transaction in your industry will be the most valuable for your
        company when it is time to sell your company. Owners Week is your source to find the right attorney for your
        transaction. <a href=""> An Owners Week lawyer</a> approaches each transaction with an understanding of what are
        the key
        contractual issues in your industry. They will approach the deal with a checklist and contracts to cover the
        issues common to these types of transactions. Further, our lawyers know when to work with other professionals to
        get the deal done.
      </p>

      <p class="paragraph-art-sell">
        When selling a business, one of the main concerns is the liability an owner has if the new buyer is unable to
        successfully run the business. This is where having a lawyer that understands the business matter the most.
        Owners Week lawyers will put the right clauses and protections in place to ensure that the you get the best
        possible deal and don’t have to worry about future liabilities once the company is sold
      </p>

      <h2>
        Getting the Deal Done, Fast!
      </h2>

      <p class="paragraph-art-sell">
        Preparation is the key factor when closing a transaction. <a href="">Our lawyers will come to the transaction
          with a
          prototype stock purchase or asset purchase agreement, with all exhibits in place, which can be finalized
          without
          a great deal of investigation.</a> The negotiation process can be focused on the price and financing rather
        than the
        buyer’s effort to extract critical information from the seller, which damages the level of trust between buyer
        and seller.
      </p>

      <p class="paragraph-art-sell">
        Lawyers on Owners Week will protect your legitimate interests and shield you from potential liabilities at a
        reasonable cost and in a timely manner, but who will also strive to achieve your ultimate purpose -- making the
        deal work. Finding the balance is one of the most difficult, but important parts that a lawyer plays in the
        transaction process. A lawyer who has closed multiple deals with businesses in your industry will understand how
        to handle that balance and will be able to get the deal to “Yes” faster than an attorney that hasn’t.
      </p>

      <h2>
        Owners Week Can Help
      </h2>

      <p class="paragraph-art-sell">
        Reach out to us now to help you find the attorney that will add value to the deal through his or her experience.
        We want to match you with the right person so that yo qur transaction goes as smoothly as possible. <a
          href="">Please reach
          out to us today to find the right transactional lawyer for your company.</a>
      </p>
    </div>
    <div class="col-sm-12 col-md-6 col-lg-3 article-aside calendar-nh article-body-nh" id="callWithCPA">
      <section class="schedule-call">
        <div>
          <div class="logo">
            <img src="assets/icons/calendar.jpg" class="fa-6x" width="100" alt="">
          </div>
          <p style="text-align: left !important;">
            Schedule a free <br>
            consultation <br>
            with an Advisor <br>
            Today.
          </p>
          <br>
          <div style="text-align: center;">
            <button (click)="goHireAdvisor()" class="btn btn-light ow-button talk-button">
              Talk
            </button>
          </div>
        </div>
      </section>
    </div>
  </section>
</div>


<app-solutions></app-solutions>















<footer style="background-color: black;">
  <div class="container" style="width: 100%;">
    <div class="row" style="padding-top: 1% !important; padding-bottom: 1%;">
      <div class="col-12 d-none col-lg-4 d-lg-block col-md-4 d-md-block col-sm-12  d-sm-none col-xs-12 d-xs-none">

      </div>
      <div class="col-12 col-lg-8 col-md-8 col-sm-12 col-xs-12">
        <ul class="footer-nav" style="color: white; list-style: none; text-align: right;">
          <li>
            <span>
              <a routerLink="/hire-advisor">Hire an Advisor</a>
            </span>
            |
            <span>
              <a routerLink="/hire-advisor">Contact</a>
            </span>
          </li>
        </ul>
      </div>
    </div>
  </div>
</footer>


